<!DOCTYPE html>
<html lang="En">

<head>

    <!-- Metas -->
    
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <meta name="keywords" content="HTML5 Template Vie onepage themeforest" />
    <meta name="author" content="" />

    <!-- Title  -->
    <title>Snapp Digital</title>

    <!-- Favicon -->
    <script src="https://kit.fontawesome.com/31149d48b0.js" crossorigin="anonymous"></script>


    <link rel="stylesheet" href="path/to/pe-icon-7-stroke/css/pe-icon-7-stroke.css" />

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@100;200;300;400;500;600;700;800;900&display=swap"
        rel="stylesheet">

    <!-- Plugins -->
    <link rel="stylesheet" href="css/plugins.css" />
    

    <!-- Core Style Css -->
    <link rel="stylesheet" href="css/style.css" />

</head>

<body class="position-r">



    <!-- ==================== Começo Loading ==================== -->

    <div class="loading">
        <span>C</span>
        <span>A</span>
        <span>R</span>
        <span>R</span>
        <span>E</span>
        <span>G</span>
        <span>A</span>
        <span>N</span>
        <span>D</span>
        <span>O</span>
    </div>

    <div id="preloader">
    </div>

    <!-- ==================== Fim Loading ==================== -->


    <!-- ==================== Começo progress-scroll-button ==================== -->

    <div class="progress-wrap cursor-pointer">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>

    <!-- ==================== Fim progress-scroll-button ==================== -->


    <!-- ==================== Começo cursor ==================== -->

    <div class="mouse-cursor cursor-outer"></div>
    <div class="mouse-cursor cursor-inner"></div>

    <!-- ==================== Fim cursor ==================== -->



    <!-- ==================== Começo Navbar ==================== -->

    <nav class="navbar navbar-expand-lg">
        <div class="container">

            <!-- Logo -->
            <a class="logo" href="#">
                <img src="img/snapp_logoBranca.png" alt="logo">
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="icon-bar"><i class="fas fa-bars"></i></span>
            </button>

            <!-- navbar links -->
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#0" data-scroll-nav="1">Sobre</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#0" data-scroll-nav="2">Tecnologias</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#0" data-scroll-nav="3">Curiosidade</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#0" data-scroll-nav="4">Contato</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- ==================== Fim Navbar ==================== -->



    <!-- ==================== Começo slider ==================== -->

    <header class="slider slider-prlx fixed-slider text-center" data-scroll-index="0">
        <div class="swiper-container parallax-slider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="bg-img valign" data-background="img/slid/04.jpg" data-overlay-dark="6">
                        <div class="container">
                            <div class="row justify-content-center">
                                <div class="col-lg-7 col-md-9">
                                    <div class="caption center mt-30">
                                        <h1 class="color-font">Snapp Digital</h1>
                                        <!--<p>É tempo de festa!</p>-->
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <!-- ==================== Fim do slider ==================== -->


    <div class="main-content">


        <!-- ==================== Começo sobre nós ==================== -->

        <div class="about section-padding" data-scroll-index="1">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5">
                        <div class="img-mons sm-mb30">
                            <div class="row">
                                <div class="col-md-5 cmd-padding valign">
                                    <div class="img1 wow imago" data-wow-delay=".5s">
                                        <img src="img/intro/6.jpg" alt="">
                                    </div>
                                </div>
                                <div class="col-md-7 cmd-padding">
                                    <div class="img2 wow imago" data-wow-delay=".3s">
                                        <img src="img/intro/4.jpg" alt="">
                                    </div>
                                    <div class="img3 wow imago" data-wow-delay=".8s">
                                        <img src="img/intro/5.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 offset-lg-1 valign">
                        <div class="content">
                            <div class="sub-title">
                                <h6>Sobre Nós</h6>
                            </div>
                            <h3 class="main-title wow" data-splitting>Somo mais que imagem <br> somos a revolução do seu evento.</h3>
                            <p class="wow txt" data-splitting>Somos a Snapp Digital. Com uma interface intuitiva e recursos avançados, 
                            nossa aplicação projetada para telões oferece uma experiência visual única e emocionante, 
                            tornando os eventos e encontros ainda mais memoráveis e interativos!</p>
                            <div class="ftbox mt-30">
                                <ul>
                                    <li class="wow fadeIn" data-wow-delay=".3s">
                                        <span class="fa fa-desktop "></span>
                                        <h6>Software <br> próprio</h6>
                                        <div class="dots">
                                            <span></span>
                                            <span></span>
                                            <span></span>
                                        </div>
                                    </li>
                                    <li class="space wow fadeIn" data-wow-delay=".5s">
                                        <span class="fa fa-paint-roller"></span>
                                        <h6>Design <br> criativo</h6>
                                        <div class="dots">
                                            <span></span>
                                            <span></span>
                                            <span></span>
                                        </div>
                                    </li>
                                    <li class="wow fadeIn" data-wow-delay=".8s">
                                        <span class="fa fa-hashtag"></span>
                                        <h6>Integração com <br> redes sociais</h6>
                                        <div class="dots">
                                            <span></span>
                                            <span></span>
                                            <span></span>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- ==================== Fim sobre nós ==================== -->



        <!-- ==================== Start Services ==================== -->

        <section class="services bords section-padding position-re" data-scroll-index="2">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-8 col-md-10">
                        <div class="sec-head  text-center">
                            <h6 class="wow fadeIn" data-wow-delay=".5s">Snapp Digital</h6>
                            <h3 class="wow color-font">Seu evento ainda mais interativo</h3>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4 wow fadeInLeft" data-wow-delay=".5s">
                        <div class="item-box md-mb50">
                            <span class="fa fa-database fa-lg"></span>
                            <h6>Servidores dedicados</h6>
                            <p>Para surportar o alto volume de mídias</p>
                        </div>
                    </div>
                    <div class="col-lg-4 wow fadeInLeft" data-wow-delay=".7s">
                        <div class="item-box md-mb50">
                            <span class="fa fa-images fa-lg"></span>
                            <h6>Carrossel interativo</h6>
                            <p>O software utiliza fila de mídias a serem postas no telão</p>
                        </div>
                    </div>
                    <div class="col-lg-4 wow fadeInLeft" data-wow-delay=".9s">
                        <div class="item-box">
                            <span class="fa fa-lock fa-lg"></span>
                            <h6>Controle de mídias</h6>
                            <p>Mídias que forem contra as regras serão excluídas da fila.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="line top left"></div>
            <div class="line bottom right"></div>
        </section>

        <!-- ==================== End Services ==================== -->



        <!-- ==================== Start Works ==================== -->

        <!--<section class="portfolio section-padding pb-70" data-scroll-index="3">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-8 col-md-10">
                        <div class="sec-head  text-center">
                            <h6 class="wow fadeIn" data-wow-delay=".5s">Portfolio</h6>
                            <h3 class="wow color-font">Our Recent Web Design & <br> Some Past Projects.</h3>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                filter links 
                    <div class="filtering col-12">
                        <div class="filter wow fadeIn" data-wow-delay=".5s">
                            <span data-filter='*' class="active">All</span>
                            <span data-filter='.brand'>Branding</span>
                            <span data-filter='.web'>Mobile App</span>
                            <span data-filter='.graphic'>Creative</span>
                        </div>
                    </div>
                    gallery 
                    <div class="gallery full-width">
                        gallery item 
                        <div class="col-md-6 items graphic lg-mr wow fadeInUp" data-wow-delay=".4s">
                            <div class="item-img">
                                <a href="project-details2.html" class="imago wow">
                                    <img src="img/portfolio/portfolio/1/1.jpg" alt="image">
                                    <div class="item-img-overlay"></div>
                                </a>
                            </div>
                            <div class="cont">
                                <span class="tags"><a href="#0">Design</a>, <a href="#0">WordPress</a></span>
                                <h6>Creativity Demand</h6>
                            </div>
                        </div>
                        gallery item 
                        <div class="col-md-6 items web wow fadeInUp" data-wow-delay=".4s">
                            <div class="item-img">
                                <a href="project-details2.html" class="imago wow">
                                    <img src="img/portfolio/portfolio/1/2.jpg" alt="image">
                                    <div class="item-img-overlay"></div>
                                </a>
                            </div>
                            <div class="cont">
                                <span class="tags"><a href="#0">Design</a>, <a href="#0">WordPress</a></span>
                                <h6>Through The Breaking</h6>
                            </div>
                        </div>
                        gallery item 
                        <div class="col-md-6 items web wow fadeInUp" data-wow-delay=".4s">
                            <div class="item-img">
                                <a href="project-details2.html" class="imago wow">
                                    <img src="img/portfolio/portfolio/1/5.jpg" alt="image">
                                    <div class="item-img-overlay"></div>
                                </a>
                            </div>
                            <div class="cont">
                                <span class="tags"><a href="#0">Design</a>, <a href="#0">WordPress</a></span>
                                <h6>Through The Breaking</h6>
                            </div>
                        </div>
                        gallery item 
                        <div class="col-md-6 items web graphic wow fadeInUp" data-wow-delay=".4s">
                            <div class="item-img">
                                <a href="project-details2.html" class="imago wow">
                                    <img src="img/portfolio/portfolio/1/3.jpg" alt="image">
                                    <div class="item-img-overlay"></div>
                                </a>
                            </div>
                            <div class="cont">
                                <span class="tags"><a href="#0">Design</a>, <a href="#0">WordPress</a></span>
                                <h6>See It Yourself</h6>
                            </div>
                        </div>
                        gallery item 
                        <div class="col-md-6 items brand wow fadeInUp" data-wow-delay=".4s">
                            <div class="item-img">
                                <a href="project-details2.html" class="imago wow">
                                    <img src="img/portfolio/portfolio/1/4.jpg" alt="image">
                                    <div class="item-img-overlay"></div>
                                </a>
                            </div>
                            <div class="cont">
                                <span class="tags"><a href="#0">Design</a>, <a href="#0">WordPress</a></span>
                                <h6>Blast From The Past</h6>
                            </div>
                        </div>
                        gallery item 
                        <div class="col-md-6 items brand wow fadeInUp" data-wow-delay=".4s">
                            <div class="item-img">
                                <a href="project-details2.html" class="imago wow">
                                    <img src="img/portfolio/portfolio/1/6.jpg" alt="image">
                                    <div class="item-img-overlay"></div>
                                </a>
                            </div>
                            <div class="cont">
                                <span class="tags"><a href="#0">Design</a>, <a href="#0">WordPress</a></span>
                                <h6>Blast From The Past</h6>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>-->

        <!-- ==================== End Works ==================== -->



        <!-- ==================== Começo do vídeo ==================== -->

        <!--<section class="block-sec" data-scroll-index="4">
            <div class="background bg-img pt-100 pb-0 parallaxie" data-background="img/bg-vid.jpg"
                data-overlay-dark="5">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="vid-area">
                                <span class="text">Watch Video</span>
                                <div class="vid-icon">
                                    <a class="vid" href="https://vimeo.com/127203262">
                                        <div class="vid-butn">
                                            <span class="icon">
                                                <i class="fas fa-play"></i>
                                            </span>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-5 offset-lg-1">
                            <div class="testim-box">
                                <div class="head-box">
                                    <h6 class="wow fadeIn" data-wow-delay=".5s">Our Clients</h6>
                                    <h4 class="wow fadeInLeft" data-wow-delay=".5s">What Client's Say?</h4>
                                </div>
                                <div class="slic-item wow fadeInUp" data-wow-delay=".5s">
                                    <div class="item">
                                        <p>Nulla metus metus ullamcorper vel tincidunt sed euismod nibh volutpat velit
                                            class
                                            aptent taciti sociosqu ad litora.</p>
                                        <div class="info">
                                            <div class="img">
                                                <div class="img-box">
                                                    <img src="img/clients/1.jpg" alt="">
                                                </div>
                                            </div>
                                            <div class="cont">
                                                <div class="author">
                                                    <h6 class="author-name ">Alex Regelman</h6>
                                                    <span class="author-details">Co-founder, Colabrio</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="item">
                                        <p>Nulla metus metus ullamcorper vel tincidunt sed euismod nibh volutpat velit
                                            class
                                            aptent taciti sociosqu ad litora.</p>
                                        <div class="info">
                                            <div class="img">
                                                <div class="img-box">
                                                    <img src="img/clients/2.jpg" alt="">
                                                </div>
                                            </div>
                                            <div class="cont">
                                                <div class="author">
                                                    <h6 class="author-name ">Alex Regelman</h6>
                                                    <span class="author-details">Co-founder, Colabrio</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="item">
                                        <p>Nulla metus metus ullamcorper vel tincidunt sed euismod nibh volutpat velit
                                            class
                                            aptent taciti sociosqu ad litora.</p>
                                        <div class="info">
                                            <div class="img">
                                                <div class="img-box">
                                                    <img src="img/clients/3.jpg" alt="">
                                                </div>
                                            </div>
                                            <div class="cont">
                                                <div class="author">
                                                    <h6 class="author-name ">Alex Regelman</h6>
                                                    <span class="author-details">Co-founder, Colabrio</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>-->

        <!-- ==================== Fim do vídeo ==================== -->


        <!-- ==================== Começo das marcas ==================== -->

        <section class="clients sub-bg pt-50 pb-50">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="">
                            <div class="row">
                                <div class="col-lg-3 brands">
                                    <div class="item no-bord wow fadeIn" data-wow-delay=".3s">
                                        <div class="img">
                                            <img src="img/snapp_logoBranca.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 brands">
                                    <div class="item no-bord wow fadeIn" data-wow-delay=".3s">
                                        <div class="img">
                                            <img src="img/snapp_logoBranca.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 brands">
                                    <div class="item no-bord wow fadeIn" data-wow-delay=".3s">
                                        <div class="img">
                                            <img src="img/snapp_logoBranca.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 brands">
                                    <div class="item no-bord wow fadeIn" data-wow-delay=".3s">
                                        <div class="img">
                                            <img src="img/snapp_logoBranca.png" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- ==================== Fim das marcas ==================== -->



        <!-- ==================== Começo do time ==================== -->

        <!--<div class="team-crv section-padding" data-scroll-index="5">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5 valign">
                        <div class="content wow fadeInUp md-mb30" data-wow-delay=".5s">
                            <div class="sub-title">
                                <h6>Our Staff</h6>
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                            <h3 class="co-tit custom-font mb-15">We help to create
                                visual strategies.</h3>
                            <p>We are Vie. We create award-winning websites, remarkable brands and cutting-edge
                                apps.Nullam
                                imperdie.</p>
                            <div class="skills-box mt-40">
                                <div class="skill-item">
                                    <h6 class="custom-font">UI / UX Design</h6>
                                    <div class="skill-progress">
                                        <div class="progres custom-font" data-value="90%"></div>
                                    </div>
                                </div>
                                <div class="skill-item">
                                    <h6 class="custom-font">Apps Development</h6>
                                    <div class="skill-progress">
                                        <div class="progres custom-font" data-value="80%"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 offset-lg-1">
                        <div class="img-box">
                            <div class="row">
                                <div class="col-sm-6 toright">
                                    <div class="full-width">
                                        <div class="img sizxl mb-30" data-tooltip-tit="Stephanie Lawrence"
                                            data-tooltip-sub="CEO, Colabrio Media">
                                            <img src="img/team/1.jpg" alt="" class="imago wow">
                                        </div>
                                        <div class="img sizmd" data-tooltip-tit="Alex Regelman"
                                            data-tooltip-sub="Co-Founder, Colabrio Media">
                                            <img src="img/team/2.jpg" alt="" class="imago wow">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 toleft valign">
                                    <div class="full-width text-left">
                                        <div class="img sizmd mb-30" data-tooltip-tit="Stacey Stamper"
                                            data-tooltip-sub="Network Partner, Colabrio Media">
                                            <img src="img/team/3.jpg" alt="" class="imago wow">
                                        </div>
                                        <div class="img sizsm" data-tooltip-tit="Stephanie Lawrence"
                                            data-tooltip-sub="CEO, Colabrio Media">
                                            <img src="img/team/4.jpg" alt="" class="imago wow">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>-->

        <!-- ==================== Fim do time ==================== -->



        <!-- ==================== Começo do mini Blog ==================== -->

        <section class="blog-crv sub-bg" data-scroll-index="3">
            <div class="stories">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-6 no-padding">
                            <div class="swiper-container swiper-img">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="item wow fadeIn" data-wow-delay=".3s">
                                            <div class="img">
                                                <img class="thumparallax" src="img/blog/5.jpg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="item wow fadeIn" data-wow-delay=".3s">
                                            <div class="img">
                                                <img class="thumparallax" src="img/blog/6.jpg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="item wow fadeIn" data-wow-delay=".3s">
                                            <div class="img">
                                                <img class="thumparallax" src="img/blog/7.jpg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 no-padding valign">
                            <div class="swiper-container swiper-content">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="item wow fadeIn" data-wow-delay=".6s">
                                            <div class="content">
                                                <div class="tags">
                                                    <a href="#0">Imagine</a>
                                                </div>
                                                <div class="title">
                                                    <h4><a href="#0">sua hashtag com a cara do seu evento</a>
                                                    </h4>
                                                </div>
                                                <div class="text">
                                                    <p>Com a nossa tecnologia você pode criar hashtag
                                                        personalizada para seu evento!
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="item wow fadeIn" data-wow-delay=".6s">
                                            <div class="content">
                                                <div class="tags">
                                                    <a href="#0">Compartilhe</a>
                                                </div>
                                                <div class="title">
                                                    <h4><a href="#0">sua hashtag personalizada
                                                    !</a></h4>
                                                </div>
                                                <div class="text">
                                                    <p>Após realizar a criação de sua hashtag,
                                                    seu evento poderá compartilhar nas redes sociais sua hashtag!
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="item wow fadeIn" data-wow-delay=".1s">
                                            <div class="content">
                                                <div class="tags">
                                                    <a href="#0">Veja</a>
                                                </div>
                                                <div class="title">
                                                    <h4><a href="#0">sua foto no telão do evento</a></h4>
                                                </div>
                                                <div class="text">
                                                    <p>Após postar em sua rede social, nosso sistema
                                                    vai passar sua foto no telão do evento com sua hashtag, ao vivo!
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- slider setting -->
                    <div class="controls">
                        <div class="swiper-button-next swiper-nav-ctrl next-ctrl">
                            <i class="fas fa-caret-up"></i>
                        </div>
                        <div class="swiper-button-prev swiper-nav-ctrl prev-ctrl">
                            <i class="fas fa-caret-down"></i>
                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
        </section>

        <!-- ==================== Fim do mini Blog ==================== -->


        <!-- ==================== Começo do contato ==================== -->

        <section class="contact-sec section-padding position-re" data-scroll-index="4">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-8 col-md-10">
                        <div class="sec-head  text-center">
                            <h6 class="wow fadeIn" data-wow-delay=".5s">Contacte nos</h6>
                            <h3 class="wow color-font">Adquira nosso serviço e veja a mágica acontecer.</h3>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-lg-10">
                        <div class="form wow fadeInUp" data-wow-delay=".5s">
                            <form id="contact-form" method="post" action="contact.php">
                                <div class="messages"></div>
                                <div class="controls">
                                    <div class="row">
                                        <div class="col-lg-4">
                                            <div class="form-group">
                                                <input id="form_name" type="text" name="name" placeholder="Nome"
                                                    required="required">
                                            </div>
                                        </div>
                                        <div class="col-lg-4">
                                            <div class="form-group">
                                                <input id="form_email" type="email" name="email" placeholder="Email"
                                                    required="required">
                                            </div>
                                        </div>
                                        <div class="col-lg-4">
                                        </div>
                                        <div class="col-12">
                                            <div class="form-group">
                                                <textarea id="form_message" name="message" placeholder="Mensagem"
                                                    rows="4" required="required"></textarea>
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            <div class="text-center">
                                                <a href="#0" class="butn bord curve mt-30">
                                                    <span>Envie uma mensagem</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="line bottom left"></div>
        </section>

        <!-- ==================== Fim do contato ==================== -->



        <!-- ==================== Começo do rodapé ==================== -->

        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="item md-mb50">
                            <div class="title">
                                <h5>Nossos Contatos</h5>
                            </div>
                            <ul>
                                <li>
                                    <span class="fa fa-home"></span>
                                    <div class="col-lg-8">
                                        <h6>Nosso endereço</h6>
                                        <p>Brasil - Rio de Janeiro - RJ</p>
                                    </div>
                                </li>
                                <li>
                                    <span class="fa fa-envelope"></span>
                                    <div class="col-lg-6">
                                        <h6>Nosso e-mail</h6>
                                        <p>contato@appics.dev</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="item">
                            <div class="logo">
                                <img src="img/snapp_logoBranca.png" alt="">
                            </div>
                            <div class="social">
                                <a href="https://appics.dev/"target="_blank"><i class="fab fa-wpexplorer"></i></a>
                                <a href="https://www.instagram.com/snapp.digital/"target="_blank"><i class="fab fa-instagram"></i></a>
                                <a href="https://wa.me/972892321"target="_blank"><i class="fab fa-whatsapp"></i></a>
                            </div>
                            <div class="copy-right">
                                <p>© Copyrights 2016 - 2023 Appics Todos os direitos reservados. Template criado por <a href=>Diego Fraga</a>.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ==================== Fim do rodapé ==================== -->
    </div>

    <!-- jQuery -->
    <script src="js/jquery-3.0.0.min.js"></script>
    <script src="js/jquery-migrate-3.0.0.min.js"></script>

    <!-- Plugins -->
    <script src="js/plugins.js"></script>

    <!-- Scripts -->
    <script src="js/scripts.js"></script>

</body>

</html>